<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Boomalope -->

  <Bearalope.label>安洛普熊</Bearalope.label>
  <Bearalope.labelPlural>安洛普熊</Bearalope.labelPlural>
  <Bearalope.lifeStages.0.label>安洛普熊</Bearalope.lifeStages.0.label>
  <Bearalope.lifeStages.0.labelPlural>安洛普熊</Bearalope.lifeStages.0.labelPlural>
  <Bearalope.lifeStages.0.labelMale>男性安洛普熊</Bearalope.lifeStages.0.labelMale>
  <Bearalope.lifeStages.0.labelMalePlural>男性安洛普熊</Bearalope.lifeStages.0.labelMalePlural>
  <Bearalope.lifeStages.0.labelFemale>女性安洛普熊</Bearalope.lifeStages.0.labelFemale>
  <Bearalope.lifeStages.0.labelFemalePlural>女性安洛普熊</Bearalope.lifeStages.0.labelFemalePlural>
  <Bearalope.lifeStages.1.label>安洛普熊</Bearalope.lifeStages.1.label>
  <Bearalope.lifeStages.1.labelPlural>安洛普熊</Bearalope.lifeStages.1.labelPlural>
  <Bearalope.lifeStages.1.labelMale>男性安洛普熊</Bearalope.lifeStages.1.labelMale>
  <Bearalope.lifeStages.1.labelMalePlural>男性安洛普熊</Bearalope.lifeStages.1.labelMalePlural>
  <Bearalope.lifeStages.1.labelFemale>女性安洛普熊</Bearalope.lifeStages.1.labelFemale>
  <Bearalope.lifeStages.1.labelFemalePlural>女性安洛普熊</Bearalope.lifeStages.1.labelFemalePlural>
  <Bearalope.lifeStages.2.label>安洛普熊</Bearalope.lifeStages.2.label>
  <Bearalope.lifeStages.2.labelPlural>安洛普熊</Bearalope.lifeStages.2.labelPlural>
  <Bearalope.lifeStages.2.labelMale>男性安洛普熊</Bearalope.lifeStages.2.labelMale>
  <Bearalope.lifeStages.2.labelMalePlural>男性安洛普熊</Bearalope.lifeStages.2.labelMalePlural>
  <Bearalope.lifeStages.2.labelFemale>女性安洛普熊</Bearalope.lifeStages.2.labelFemale>
  <Bearalope.lifeStages.2.labelFemalePlural>女性安洛普熊</Bearalope.lifeStages.2.labelFemalePlural>
  <Bearalope.labelMale>男性安洛普熊</Bearalope.labelMale>
  <Bearalope.labelMalePlural>男性安洛普熊</Bearalope.labelMalePlural>
  <Bearalope.labelFemale>女性安洛普熊</Bearalope.labelFemale>
  <Bearalope.labelFemalePlural>女性安洛普熊</Bearalope.labelFemalePlural>


  <!-- Bear - Chicken -->

  <BearchickenKind.label>鸡熊</BearchickenKind.label>
  <BearchickenKind.labelPlural>鸡熊</BearchickenKind.labelPlural>
  <BearchickenKind.lifeStages.0.label>鸡熊</BearchickenKind.lifeStages.0.label>
  <BearchickenKind.lifeStages.0.labelPlural>鸡熊</BearchickenKind.lifeStages.0.labelPlural>
  <BearchickenKind.lifeStages.0.labelMale>公鸡熊</BearchickenKind.lifeStages.0.labelMale>
  <BearchickenKind.lifeStages.0.labelMalePlural>男性鸡熊</BearchickenKind.lifeStages.0.labelMalePlural>
  <BearchickenKind.lifeStages.0.labelFemale>母鸡熊</BearchickenKind.lifeStages.0.labelFemale>
  <BearchickenKind.lifeStages.0.labelFemalePlural>女性鸡熊</BearchickenKind.lifeStages.0.labelFemalePlural>
  <BearchickenKind.lifeStages.1.label>鸡熊</BearchickenKind.lifeStages.1.label>
  <BearchickenKind.lifeStages.1.labelPlural>鸡熊</BearchickenKind.lifeStages.1.labelPlural>
  <BearchickenKind.lifeStages.1.labelMale>公鸡熊</BearchickenKind.lifeStages.1.labelMale>
  <BearchickenKind.lifeStages.1.labelMalePlural>男性鸡熊</BearchickenKind.lifeStages.1.labelMalePlural>
  <BearchickenKind.lifeStages.1.labelFemale>母鸡熊</BearchickenKind.lifeStages.1.labelFemale>
  <BearchickenKind.lifeStages.1.labelFemalePlural>女性鸡熊</BearchickenKind.lifeStages.1.labelFemalePlural>
  <BearchickenKind.lifeStages.2.label>鸡熊</BearchickenKind.lifeStages.2.label>
  <BearchickenKind.lifeStages.2.labelPlural>鸡熊</BearchickenKind.lifeStages.2.labelPlural>
  <BearchickenKind.lifeStages.2.labelMale>公鸡熊</BearchickenKind.lifeStages.2.labelMale>
  <BearchickenKind.lifeStages.2.labelMalePlural>男性鸡熊</BearchickenKind.lifeStages.2.labelMalePlural>
  <BearchickenKind.lifeStages.2.labelFemale>母鸡熊</BearchickenKind.lifeStages.2.labelFemale>
  <BearchickenKind.lifeStages.2.labelFemalePlural>女性鸡熊</BearchickenKind.lifeStages.2.labelFemalePlural>
  <BearchickenKind.labelMale>公鸡熊</BearchickenKind.labelMale>
  <BearchickenKind.labelMalePlural>公鸡熊</BearchickenKind.labelMalePlural>
  <BearchickenKind.labelFemale>母鸡熊</BearchickenKind.labelFemale>
  <BearchickenKind.labelFemalePlural>母鸡熊</BearchickenKind.labelFemalePlural>


  <!-- Bear - Muffalo -->

  <Bearffalo.label>牦牛熊</Bearffalo.label>
  <Bearffalo.labelPlural>牦牛熊</Bearffalo.labelPlural>
  <Bearffalo.lifeStages.0.label>牦牛熊</Bearffalo.lifeStages.0.label>
  <Bearffalo.lifeStages.0.labelPlural>牦牛熊</Bearffalo.lifeStages.0.labelPlural>
  <Bearffalo.lifeStages.0.labelMale>男性牦牛熊</Bearffalo.lifeStages.0.labelMale>
  <Bearffalo.lifeStages.0.labelMalePlural>男性牦牛熊</Bearffalo.lifeStages.0.labelMalePlural>
  <Bearffalo.lifeStages.0.labelFemale>女性牦牛熊</Bearffalo.lifeStages.0.labelFemale>
  <Bearffalo.lifeStages.0.labelFemalePlural>女性牦牛熊</Bearffalo.lifeStages.0.labelFemalePlural>
  <Bearffalo.lifeStages.1.label>牦牛熊</Bearffalo.lifeStages.1.label>
  <Bearffalo.lifeStages.1.labelPlural>牦牛熊</Bearffalo.lifeStages.1.labelPlural>
  <Bearffalo.lifeStages.1.labelMale>男性牦牛熊</Bearffalo.lifeStages.1.labelMale>
  <Bearffalo.lifeStages.1.labelMalePlural>男性牦牛熊</Bearffalo.lifeStages.1.labelMalePlural>
  <Bearffalo.lifeStages.1.labelFemale>女性牦牛熊</Bearffalo.lifeStages.1.labelFemale>
  <Bearffalo.lifeStages.1.labelFemalePlural>女性牦牛熊</Bearffalo.lifeStages.1.labelFemalePlural>
  <Bearffalo.lifeStages.2.label>牦牛熊</Bearffalo.lifeStages.2.label>
  <Bearffalo.lifeStages.2.labelPlural>牦牛熊</Bearffalo.lifeStages.2.labelPlural>
  <Bearffalo.lifeStages.2.labelMale>男性牦牛熊</Bearffalo.lifeStages.2.labelMale>
  <Bearffalo.lifeStages.2.labelMalePlural>男性牦牛熊</Bearffalo.lifeStages.2.labelMalePlural>
  <Bearffalo.lifeStages.2.labelFemale>女性牦牛熊</Bearffalo.lifeStages.2.labelFemale>
  <Bearffalo.lifeStages.2.labelFemalePlural>女性牦牛熊</Bearffalo.lifeStages.2.labelFemalePlural>
  <Bearffalo.labelMale>男性牦牛熊</Bearffalo.labelMale>
  <Bearffalo.labelMalePlural>男性牦牛熊</Bearffalo.labelMalePlural>
  <Bearffalo.labelFemale>女性牦牛熊</Bearffalo.labelFemale>
  <Bearffalo.labelFemalePlural>女性牦牛熊</Bearffalo.labelFemalePlural>


  <!-- Bear - Wolf -->

  <Bearwolf.label>狼熊</Bearwolf.label>
  <Bearwolf.labelPlural>狼熊</Bearwolf.labelPlural>
  <Bearwolf.lifeStages.0.label>狼熊</Bearwolf.lifeStages.0.label>
  <Bearwolf.lifeStages.0.labelPlural>狼熊</Bearwolf.lifeStages.0.labelPlural>
  <Bearwolf.lifeStages.0.labelMale>男性狼熊</Bearwolf.lifeStages.0.labelMale>
  <Bearwolf.lifeStages.0.labelMalePlural>男性狼熊</Bearwolf.lifeStages.0.labelMalePlural>
  <Bearwolf.lifeStages.0.labelFemale>女性狼熊</Bearwolf.lifeStages.0.labelFemale>
  <Bearwolf.lifeStages.0.labelFemalePlural>女性狼熊</Bearwolf.lifeStages.0.labelFemalePlural>
  <Bearwolf.lifeStages.1.label>狼熊</Bearwolf.lifeStages.1.label>
  <Bearwolf.lifeStages.1.labelPlural>狼熊</Bearwolf.lifeStages.1.labelPlural>
  <Bearwolf.lifeStages.1.labelMale>男性狼熊</Bearwolf.lifeStages.1.labelMale>
  <Bearwolf.lifeStages.1.labelMalePlural>男性狼熊</Bearwolf.lifeStages.1.labelMalePlural>
  <Bearwolf.lifeStages.1.labelFemale>女性狼熊</Bearwolf.lifeStages.1.labelFemale>
  <Bearwolf.lifeStages.1.labelFemalePlural>女性狼熊</Bearwolf.lifeStages.1.labelFemalePlural>
  <Bearwolf.lifeStages.2.label>狼熊</Bearwolf.lifeStages.2.label>
  <Bearwolf.lifeStages.2.labelPlural>狼熊</Bearwolf.lifeStages.2.labelPlural>
  <Bearwolf.lifeStages.2.labelMale>男性狼熊</Bearwolf.lifeStages.2.labelMale>
  <Bearwolf.lifeStages.2.labelMalePlural>男性狼熊</Bearwolf.lifeStages.2.labelMalePlural>
  <Bearwolf.lifeStages.2.labelFemale>女性狼熊</Bearwolf.lifeStages.2.labelFemale>
  <Bearwolf.lifeStages.2.labelFemalePlural>女性狼熊</Bearwolf.lifeStages.2.labelFemalePlural>
  <Bearwolf.labelMale>男性狼熊</Bearwolf.labelMale>
  <Bearwolf.labelMalePlural>男性狼熊</Bearwolf.labelMalePlural>
  <Bearwolf.labelFemale>女性狼熊</Bearwolf.labelFemale>
  <Bearwolf.labelFemalePlural>女性狼熊</Bearwolf.labelFemalePlural>


</LanguageData>